@charset "UTF-8";

/*子テーマ用「base.css」*/


/*ヘッダーの背景色*/

.keni-header_wrap{
	background-color: #ffffff; /*ヘッダーの背景色*/
}




/*サイト全体の横幅をカスタマイズ*/
 
@media (min-width : 768px){ /*横幅768px以上*/
     
    .col2 .keni-header_outer,
    .col2 .keni-gnav_outer,
    .col2 .keni-mv_outer,
    .col2 .archive_title_wrap,
    .col2 .keni-main_outer,
    .col2 .catch-area,
    .col2 .keni-breadcrumb-list_outer,
    .col2 .keni-footer_outer,
    .col2 .keni-copyright,
    .col2 .keni-sep-conts_outer,
    .col2 .keni-footer-panel_outer{
        max-width: 1000px;
    }
 
}/*横幅768px以上*/

